*.pyc
.idea/*
tags
*~
*.swp
.directory
.config
__pycache__/*
.runtime/*
pack/*
main.spec
*.log
.build/*
build/*
Makefile
.ycm_extra_conf.py
lib/*
bin/*
doc/*
tmp/*
pack/*
deb/*
devel/*
*.core
coredump*
test_data/log/*
!test_data/log/.gitkeep
test_data/**/tmp/*
!test_data/**/tmp/.gitkeep
!test_data/tmp/.gitkeep
test_data/test/*
!test_data/test/.gitkeep
.project
.classpath
